Dir='/auto/homes/scy27/papers/ascon-templates/list_files/O3/'
for NAME in ascon-aead.lst internal-ascon-armv7m.lst internal-ascon.lst internal-util.lst simpleserial-aead.lst simpleserial.lst stm32f3_hal_lowlevel.lst stm32f3_hal.lst stm32f3_startup.lst stm32f3_sysmem.lst
do 
	perl -pE 's/^(\s*\d+\s+([0-9a-f]{4}\s+[0-9A-F]*)?)/" " x length($1)/ei' <$NAME >${Dir}$NAME
done
